onEvent('item.tags', event => {

    event.add('forge:knives', 'farmersdelight:flint_knife')
	event.add('farmersdelight:straw_harvesters', 'silentgear:knife')
	event.add('farmersdelight:tools/knives', 'silentgear:knife')
	event.add('minecraft:planks', 'iceandfire:dreadwood_planks')
    event.add('forge:all_cheese', 'farmersdelight:sweet_berry_cheesecake_slice')
    event.add('forge:berries', ['ars_nouveau:mana_berry', 'upgrade_aquatic:mulberry', 'minecraft:sweet_berries'])
    event.add('forge:ores/silver', 'darkerdepths:raw_silver')
    event.add('forge:ores/silver', 'darkerdepths:aridrock_silver_ore')
    event.add('forge:ingots/silver','darkerdepths:silver_ingot')
    event.add('minecraft:planks', 'darkerdepths:petrified_planks')
    
})